{% extends "layout.html" %}
{% block content %}
    {% for booking in bookings %}
    <article class="media content-section">
            <div class="media-body">
              <h2><a class="article-title" href="{{url_for('post', post_id=post.id)}}">{{ post.title }}</a></h2>
              <div class="row">
                  <div class="col-md-9">
                      <p class="article-content">Post : {{ booking.post_id }}</p>
                      <p class="article-content">Customer : {{ booking.customer_id }}</p>
                  </div>

              </div>
            </div>
    </article>
    {% endfor %}
{% endblock content %}
